Subject: (urth) The First Severian

From: C R Culver <crculver at aol.com>
Date: Mon, 04 May 1998 02:12:30 +0000

(To Mantis really, but to everyone else as well),

If the first Severian really was cruel, as Mantis thinks, I would ask for
citation, which hopefully consists of more than "uh, well, he failed the test
in Yesod!" However, I don't think the first Sev was totally cruel. Severian
writes (volume 4, "Resurrection") that the first Severian did indeed flee from
Thrax and went to the war to escape the troops of the archon (which I guess
could have been Abdiesus1). Why did Sev1 have to run? Perhaps in this
iteration of time he too saved Cyriaca, or some other person the archon wanted
killed, which would have been a sign of great mercy.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------
"Laborare est orare."

*More Wolfe info & archive of this list at http://www.urth.net/urth/